/*
Theme Name: Aerotropolis
Template: baseJW
*/

@import url("../baseJW/style.css");

/* Customization */

/* Sept 2018 */
.top-bar-section ul li:hover {
	background: #000000;
}
.airportCityBox img {
	width:100%;
}
.top-bar {
	z-index:999;
}
.pagemenu ul li {
	display:block !important;
	line-height:inherit !important;
}
#landingSide h1, #landingSide a{
	font-size: 1.5em;
    margin: 0;
	color:#ffffff !important;
}
#landingSide a::after {
	font-family:'Glyphter';
	content: 'O';
	font-size:0.8em;
	margin-left:20px;
}
#landingSide p{
	font-size: 1em;
	color:#ffffff !important;
}
#landingSide {
	border-left:solid 2px #ffffff;
}
.airportCityBox {
	background-color: #060708;
	width:100%;
	display:table;
	padding:10px 20px 20px 20px;
	color:#999;
	font-size:0.9em;
}
.airportCityBox p {
	color:#999 !important;
	font-size:1.2em !important;
}
.landingSideScreen {
	background-color: rgba(0,0,0,0.6);
	width:100%;
	height:100%;
	position:absolute;
	top:0; left:0; bottom:0; right:0;
	z-index:0;
}
#goUp {
	position:fixed;
	bottom:-40px;
	right:40px;
	width:40px;
	height:40px;
	z-index:99999999;
}
#goUp a::after {
	content:'H';
	font-family:'Glyphter';
	font-size:40px;
	line-height:40px;
}
.landingSideText {
	width:100%;
	height:100%;
	position:absolute;
	top:0; left:0; bottom:0; right:0;
	z-index:9;
	padding:15px 20px;
}
blockquote {
    padding-top: 10px;
    margin-bottom: 2px !important;
    font-size: 1.5em !important;
    line-height: 1.1em !important;
    color: #0393c1 !important;
}
.sidePanel blockquote {
	border-left:none;
	padding-left:0;
    /**border-top: solid 4px #0393c1;**/
    padding-top: 10px;
    margin-bottom: 2px !important;
    font-size: 1.5em !important;
    line-height: 1.1em !important;
}
.sidePanel blockquote p {
    color: #0393c1 !important;
}
.blurGradiant {
background: #015695; /* Old browsers */
background: -moz-linear-gradient(top, #015695 0%, #0d406b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #015695 0%,#0d406b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #015695 0%,#0d406b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015695', endColorstr='#0d406b',GradientType=0 ); /* IE6-9 */	
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #502000 !important;
}
button, .button {
    background-color: #662900 !important;
}
.sticky {
    z-index: 99 !important;
}
.top-bar-section {
	text-align:center;
}
.top-bar-section ul li:first-child{
	border-left: solid thin #333333;
}
.top-bar-section ul li{
	display:inline-block;
	margin: 0 0;
	padding: 0 20px;
	line-height:50px;
	text-transform:uppercase;
	border-right: solid thin #333333;
}
.top-bar-section ul li a{
	font-size:0.8em;
	text-transform:uppercase !important;
	color:#ffffff;
}
nav.top-bar {
text-align:center;
}
section.top-bar-section {
display: inline-block;
}
/**
@media only screen and (max-width: 640px) {
#navigationContainer-sticky-wrapper {
	display:none;
}
}
@media only screen and (min-width: 640px) {
#topNav-sticky-wrapper {
	display:none;
}
}
**/
/* Sept 2018 */


#contentContainerInner ul li {
	margin:6px 0 0 20px;
	list-style:disc;
	color:#3e3e3e;
	font-size:0.9em !important;
}

p {
	font-family: 'Play', sans-serif !important;
	color:#3e3e3e;
	font-size:0.9em !important;
	line-height:1em;
}

.more {
	background-image: url(img/more.png);
	background-size: 14px 14px;
	background-repeat: no-repeat;
	background-position:left;
	padding-left: 18px;
}
#topHeader {
	height:200px;
	width: 100%;
	background: #e3e1d5; /* Old browsers */
	background: -moz-linear-gradient(top, #e3e1d5 0%, #d7d5c9 100%, #d7d5c9 100%, #d7d5c9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e3e1d5 0%,#d7d5c9 100%,#d7d5c9 100%,#d7d5c9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e3e1d5 0%,#d7d5c9 100%,#d7d5c9 100%,#d7d5c9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e1d5', endColorstr='#d7d5c9',GradientType=0 ); /* IE6-9 */
}

html,body {
    height:100% !important;
}

body {
	background-color: #faf9f3 !important;
}
.sidePanel ul li {
	color:#999 !important;
	font-size:0.8em !important;
	line-height:1.5em !important;
	margin-top:0 !important;
	margin-left:0 !important;
}
.sidePanel p {
	color:#999;
	font-size:0.8em !important;
	line-height:1.5em !important;
	margin-bottom:0 !important;
	margin-top:10px;
}
nav2 {
	float: right;
	margin:0;
	padding:0;
}
.fullSize {
	width:100%;
	height:auto;
}
.image-caption p{
	font-family: 'Play', sans-serif !important;
	font-weight:400 !important;	
	font-size:0.9em !important;
	color: #738469 !important;
	margin-top:10px;
}
h1 {
	font-family: 'Play', sans-serif !important;
	font-weight:400 !important;	
	font-size:2.5em;
	color: #662900 !important;
}
h2 {
	font-family: 'Play', sans-serif !important;
	font-weight:400 !important;	
	font-size:1.25em !important;
	color: #662900 !important;
	margin:0 !important;
}
h3 {
	font-family: 'Play', sans-serif !important;
	font-weight:800 !important;	
	font-size:1em !important;
	color: #0393c1 !important;
	margin:0 !important;
}
.divider {
	border-right: solid 1px #707070 !important;
}
.top-bar-section ul li a {
	background-color:transparent !important;
}
.name a {
	font-size: 14px !important;
	font-weight:800 !important;
}
.serviceRow {
	margin-top:20px !important;
}
.rounded {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.top-bar {
	background-color:transparent !important;
}
.top-bar-section ul li a {
	font-family: 'Play', sans-serif !important;
	font-weight:400 !important;	
	font-size:14px !important;
}
.darkNav {
	color:#fff !important;
	background-color:transparent !important;
}

.darkNavText {
	color:#fff !important;
}
#topNav {
	top:20px;
	z-index:100;
}
nav2 ul li{
	display: inline-block;
	margin: 0 0 0 1px;
	padding: 2px 0 2px 10px;
	color:#3c3939;
	text-transform:uppercase;
	font-weight:800;
}
.sidePanel {
	padding: 60px 20px 20px 20px;
}
.transparent {
	background-color: transparent !important;
}
#mainContainer {
	text-align:center;
}
#contentContainerOLD {
	background-color:#333;
	padding:20px;
	margin-bottom: 40px;
	background: #77a0ad; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9e9e9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9e9e9 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: rgba(0,0,0,0.5) !important;
}
#contentContainerInner {
	background-color:#faf9f3;
	padding-top:30px;
}

#footerContainer {
	background-color:#333;
	padding:30px;
	text-align:center;
	color:#fff;
}
#footerContainer h1 {
	color:#fff;
}
#headerContainer {
	margin:20px 0 15px 0;
	text-align:center;
}
#services {
	background-color:#faf9f3;
	margin-bottom:20px;
}
#services h1 {
	font-size: 1em;
}
#kasarda {
	background-color:#cecdcd;
	margin-bottom:20px;
}
#kasarda-text {
	padding:20px 40px 20px 40px;
	text-align:left;
}
#kasarda-text p{
	font-size: 0.75em;
	margin-top:10px;
}
.sidePanel p{
	font-size:0.8em;
}
.sidePanel h1 {
	border-top: solid 4px #0393c1;
	padding-top:10px;
	margin-bottom:2px !important;
	font-size: 1.5em !important;
	line-height: 1.1em !important;
	color:#0393c1 !important;
}
.airportCityBox h1 {
	border-top: none;
    padding-top: 0px;
    margin-bottom: 20px !important;
    font-size: 1.5em !important;
    line-height: 1.1em !important;
    color: #ffffff !important;
}

.sidePanel h2 {
	padding-top:10px;
	margin-bottom:2px !important;
	font-size: 1.25em !important;
	color:#0393c1 !important;
}
.date {
	font-size:0.8em;
	color:#999;
}
.textSlide h1 {
	font-family: 'Play', sans-serif !important;
	font-weight: 400 !important;
	color:#7bbfd4 !important;
	font-size: 1.75em !important;
	margin-bottom:0 !important;
	text-transform:uppercase;
}
.textSlide {
	font-size: 1em;
	font-weight: 200;
}

#kasarda-text h1 {
	font-family: 'Play', sans-serif !important;
	font-weight: 400 !important;
	color:#0393c1 !important;
	font-size: 1.25em !important;
	margin-bottom:0 !important;
}
#kasarda-text h2 {
	color:#365d69 !important;
	font-size: .8em !important;
}
#aerotropolis-footer {
	margin-top:20px;
}
#aerotropolis-footer h1{
	font-family: 'Play', sans-serif !important;
	color:#fff !important;
	font-size:0.75em !important;
	text-transform:uppercase !important;
	letter-spacing:1px !important;
}
#aerotropolis-footer p{
	color:#a0a0a0;
	font-size:0.75em;
}
.noPadding {
	padding:0 !important;
}
#stripe {
	height: auto;
	background-color:#666;
	top:0;
	left:0;
}
#top-footer-stripe {
	height: auto;
	background-color:#141414;
	top:0;
	left:0;
	padding: 40px 0 40px 0;
}
quote {
	color:#0393c1;
	font-size: 18px;
	line-height: 28px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
attribute {
	color:#999;
	font-size: 12px;
	line-height: 18px;
	font-family: 'Play', sans-serif !important;
}
#bottom-footer-stripe {
	height: auto;
	background-color:#141414;
	top:0;
	left:0;
}

#backgroundImage {
	background-size: 100% auto;
	background-image: url(img/background.jpg);
	background-repeat: no-repeat;
	z-index:-1;
}
.grayGradient {
	background: #3c3938 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c3938 0%, #141019 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c3938), color-stop(100%,#141019)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c3938 0%,#141019 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c3938 0%,#141019 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c3938 0%,#141019 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #3c3938 0%,#141019 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3938', endColorstr='#141019',GradientType=0  !important); /* IE6-9 */
}
#servicesContainer {
	margin-top: 30px;
	padding:0;
}
#servicesContainerInner {
	background-color: #fff;
	height:200px;
}
#textCarouselOuter {
	margin: 0;
	padding:0;
	height:100%;
}
#textCarouselInner {
	margin:0 0 0 20px;
	text-align:left;
	position: relative;
	height: 100%;
	top:0;
	left:0;
}
#textCarouselInner p{
	color:#fff;
	font-family: 'Play', sans-serif !important;
	font-size:14px;
	line-height:18px;
	border-top: solid 1px #999;
	padding-top:10px;
}
#textCarouselInner h1{
	font-family: 'Play', sans-serif !important;
	color:#a8d4e2 !important;
	font-size:24px !important;
	line-height:28px !important;
}
#plus {
	position: absolute;
	bottom:0;
	right:0;
	text-align:right;
}
.plus {
	background-image: url(img/plus.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	width:100%;
	height:103px;
	position: absolute;
	bottom:0;
	right:0;
	padding-left:40px;
	text-align:left;
	padding-top:40px;
}
#imageCarouselOuter {
	position:relative;
	max-height:400px;
}
#carousel {
	 max-height:400px;
	 overflow:hidden;
	 padding:0;
	 margin-bottom: 1em;
	 width:100%;
}
ul.slide {
	display:block;
	margin:0;
	list-style:none;
}
ul.slide img{
	width:100%;
	height:auto;
}
#slideText{
	margin-bottom:20px;
}
.slideText{
	padding:20px; 
	position:relative; 
	top:0; 
	left:0; 
	height:40px !important;
	display:none;
}

.serviceTitle h1{
	font-family: 'Play', sans-serif !important;
	font-weight: 400;
	color:#0393c1;
	font-size:1.2em !important;
	line-height: 1.1em;
	margin:0;

}
.servicesText p {
	margin-top:10px;
}
.left-justify {
	text-align:left;
}

.round-button {
    width: 28px;
    height: 28px;
    border-radius: 50%;
	border: solid 2px #fff;
    overflow: hidden;
    background: #769fad;
	cursor: pointer;
	display: inline-block;
	margin:0 5px 0 0;
}
.round-button:hover {
    background: #a5d0df;
}
.round-button.current {
	background: #5b7179;
}
.round-button img {
    display: block;
    width: 76%;
    padding: 12%;
    height: auto;
}

@media only screen and (max-width: 64.063em) {
#textCarouselInner {
	margin:0;
}
#textCarouselInner p{
	font-size:14px;
	line-height:16px;
}
#services {
	margin:0;
}
#kasarda {
	margin:20px 0 20px 0;
}
.textSlide {
	font-size: 0.75em;
}

}
@media only screen and (max-width: 40.063em) {
.darkNav {
	background-color:#333;
}
.top-bar {
	background-color:#333 !important;
}
#topNav {
	top:0 !important;
}
.name h1 a {
	font-size: 9px !important;
}
#headerContainer {
	margin:20px 0 0 0;
}
#kasarda {
}
#kasarda-text{
	padding:20px;
}
#backgroundImage {
	top:45px;
}
.footer-text {
	text-align:center;
}
.footer-text h1 {
}
.smallTopMargin {
	margin-top: 10px !important;
}
.smallRule {
	border-bottom: solid 1px #CCC;
}
h1 {
	font-size:1.5em !important;
}
.serviceRow {
	padding-top:20px;
}
.ajaxLoader {
}
}

@media only screen and (max-width: 640px) {
.top-bar-section {
	width:100% !important;
}
	.menu li {
		border-top:solid 1px #666666;
	}
	.top-bar-section ul li{
		background-color:#191919;
	}
	#footerQuote {
		padding-top: 40px;
	}
	#landingSide {
		border-left: none;
		border-top: solid 2px #ffffff;
		border-bottom: solid 2px #ffffff;
	}
}

@media only screen and (max-width: 485px) {
.bmText {
	display:none;
}

#contentContainerInner ul li {
	margin:6px 0 0 20px;
	list-style:disc;
	color:#3e3e3e;
	font-size:1em !important;
}

p {
	color:#3e3e3e;
	font-size:1em !important;
	line-height:1em;
}
.textSlide h1 {
	font-size:1.25em !important;
	line-height:1em;
}
.textSlide {
	font-size:1.2em !important;
	line-height:1.2em;
}
#contentContainer {
	padding:0;
}
}
@media only screen and (max-width: 920px) {
}


@media (max-width:640px) and (min-width:485px) {
.bmText {
	display:block;
}
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
	a[href]:after {
		content: none !important;
	}
	a, a:link, a:active, a:enabled, a:focus, a:visited {
		text-decoration:none;
	}
	.sidePanel img {
		display:none;
	}
	.airportCityBox {
		display:none;
	}
	#contentContainerInner blockquote {
		border:none;
	}
	.footer-logo, .footer-quote {
		width: 50% !important;
	}
	.social-media {
		font-size:11px !important;
	}
	body
	{
	  margin: 15mm 15mm 15mm 15mm !important;
	}
	.sidePanel blockquote, .sidePanel blockquote p {
		color: #6f6f6f !important;
	}
	.button, .sidePanel h2, .sidePanel p, .sidePanel hr {
		display:none !important;
	}
}